<?php
require_once('../../config/Conexion.php');

$sql = "SELECT d.iddireccion,d.direccion,b.nombre  FROM direccion_banco d 
        JOIN banco b ON d.idbanco=b.idbanco";
$result = $conexion->query($sql);

$bancos = [];
while ($row = $result->fetch_assoc()) {
    $bancos[] = $row;
}

echo json_encode($bancos);
$conexion->close();
?>